@charset "utf-8";

#adv_wrap {
	width: auto;
}

a:link,
a:visited,
a:active {
	color: blue;
}

a:hover {
	color: #f60;
}

#topicpath a:link,
#topicpath a:visited {
	color: #333;
}

#topicpath a:hover {
	color: #999;
}

#topicpath a:active {
	color: #660000;
}
/* ---------------------------------------------------------------
	Reset
--------------------------------------------------------------- */

section, nav, article, aside, hgroup,
header, footer, figure, figcaption, details {
	display: block;
}

*:after {
	display: block;
	clear: both;
}

/* ---------------------------------------------------------------
	Content
--------------------------------------------------------------- */

#top_main {
	float: left;
	width: 311px;
	margin: 35px 0 40px;
}

#top_sub {
	float: right;
	width: 388px;
	margin-top: 35px;
}

#main {
	display: inline;
	float: right;
	width: 515px;
	margin: 0 15px 30px 0;
}

#main .notes {
	padding: 10px;
	background: #f3f2f0;
	font-size: 83%;
	color: #666;
}

#main .disc li{
	background: none;
	padding-left: 0;
}

#main .disc {
	padding-left: 20px;
	list-style: disc;
}

#sub {
	display: inline;
	float: left;
	width: 186px;
	margin-left: 15px;
	background: #f0f0f0;
}

p#inquiry {
	clear: both;
	height: 1.6em;
	line-height: 1.6;
	margin-bottom: 20px;
	padding: 4px 0 5px 12px;
	border: 1px solid #8d8d8d;
	border-width: 1px 0;
	background: url(/dengon/common/img/arrow_inquiry.gif) no-repeat left center;
	font-size: 83%;
}

p.pagetop {
	margin: 40px 0 0 !important;
	font-size: 83%;
	text-align: right;
}

/* top
-------------------------------------------------------- */

#top_main section {
	margin-bottom: 25px;
}

#top_main section p {
	margin: 7px 20px 0;
}

#top_main aside dl {
	margin: 12px 20px 0;
}

#top_main aside dt a {
	display: block;
	padding-left: 10px;
	background: url(/dengon/image/disa_arrow_gray.png) no-repeat 0 0.5em;
}

#top_main aside dd {
	margin: 7px 0 12px 10px;
}

#top_sub dd {
	margin: 7px 20px 25px;
}

#plugin {
	margin-bottom: 25px;
	padding: 10px;
	background: #f3f2f0;
	font-size: 77%;
	color: #666;
}

#plugin a {
	float: left;
	margin-right: 10px;
}

#plugin p {
	overflow: hidden;
	zoom: 1;
}

/* law
-------------------------------------------------------- */

#main h2 {
	margin-bottom: 30px;
	padding-top: 8px;
	background: url(../img/bg_h2_top.gif) no-repeat;
}

#main h2 span {
	display: block;
	padding: 0 10px 8px 22px;
	background: url(../img/bg_h2_btm.gif) no-repeat left bottom;
	font-weight: bold;
	font-size: 140%;
}

#main h1 {
	margin-bottom: 30px;
	padding-top: 8px;
	background: url(../img/bg_h2_top.gif) no-repeat;
}

#main h1 span {
	display: block;
	padding: 0 10px 8px 22px;
	background: url(../img/bg_h2_btm.gif) no-repeat left bottom;
	font-weight: bold;
	font-size: 140%;
}

#main p,
#main dl {
	margin: 20px 0;
}

#sub a:link,
#sub a:visited {
	color: #333;
}

#sub a:hover,
#sub a:active {
	color: #f60;
}

#sub a.current {
	background: #ccd7f6;
}

#sub ul {
	border-top: 1px solid #bfbfbf;
	border-bottom: 1px solid white;
}

#sub ul li {
	border-top: 1px solid white;
	border-bottom: 1px solid #bfbfbf;
}

#sub ul li a {
	display: block;
	padding: 10px 0 10px 8px;
	font-weight: bold;
}

#sub ul li ul {
	margin: 0 0 15px 24px;
}

#sub ul li ul li a {
	padding: 3px 0 3px 3px;
	font-weight: normal;
	font-size: 83%;
}

/* mechanism */
#main dl.mechanism dt {
	font-weight: bold;
}

#main dl.mechanism dd {
	margin: 1em 0 2em;
}

#main dl.mechanism p,
#main dl.mechanism ul {
	margin-top: 1em;
}

/* notice */
#main dl.notice {
	*zoom: 1;
}

#main dl.notice:after {
	content: "";
}

#main dl.notice dt {
	float: left;
	clear: left;
	font-weight: bold;
}

#main dl.notice dd {
	margin-bottom: 2em;
	padding-left: 1.5em;
}

#main dl.notice figure {
	margin: 20px 0;
}

#main dl.notice figcaption {
	margin-bottom: 5px;
	font-weight: bold;
}

/* way */
.way {
	margin-top: 30px;
	text-align: center;
}

.way li {
	display: inline-block;
	margin: 0 22px;
	border: 1px solid #ccc;
}

.way a {
	display: block;
	padding: 10px 10px 8px 24px;
	border-bottom: 3px solid #efefef;
	background: url(../img/arw_blue.gif) no-repeat 10px 1.2em;
	text-align: left;
	color: #333;
}

/* record & play */
.flow {
	margin-bottom: 30px;
}

.flow h3 {
	margin-bottom: 1em;
	padding-bottom: 4px;
	border-bottom: 3px solid #ddd;
	font-weight: bold;
	font-size: 117%;
}

.flow p {
	margin: 1em 0;
}

.flow strong {
	font-weight: bold;
}

.flow .dial {
	margin: 1em 0;
}

.flow .center {
	text-align: center;
}

.flow .branch {
	margin-right: -19px;
}

.flow .branch:after {
	content: "";
}

.flow .branch li {
	display: inline;
	float: left;
	width: 248px;
	margin-right: 19px;
}

.flow .branch section {
	padding: 10px;
	border: 1px solid #ccc;
}

.flow .branch h4 {
	margin-bottom: 1em;
	padding: 5px 8px;
	background: #eee;
	font-weight: bold;
	font-size: 108%;
}

.flow-box {
	margin: 1em 0;
	padding: 10px 12px;
	border: 1px solid #ccc;
}

.flow-box dt {
	margin-bottom: 5px;
	font-weight: bold;
	color: #1153a4;
}

.flow-box-message dt {
	color: #b04200;
}

.flow-box-min {
	position: relative;
	margin-top: 10px !important;
	margin-bottom: 0 !important;
	padding: 5px;
}

#rivision {
	position: relative;
	margin-bottom: 35px;
	padding-left: 110px;
	background: url(/dengon/way/image/yajirusi_body.gif) repeat-y;
}

#rivision:after {
	content: url(/dengon/way/image/yajirusi.gif);
	position: absolute;
	bottom: -29px;
	left: 0;
	height: 29px;
}

.flow-back {
	position: absolute;
	top: -540px;
	right: -47px;
}

.flow-forward {
	position: absolute;
	top: 80px;
	right: -47px;
}

/* Q&A */
#main .pagelink {
	margin-bottom: 30px;
	padding: 15px 18px;
	border: 3px solid #ddd;
}

#main .pagelink dt {
	font-weight: bold;
}

#main .pagelink dd ul {
	margin-top: 5px;
	*zoom: 1;
}

#main .pagelink dd ul:after {
	content: "";
}

#main .pagelink dd li {
	float: left;
	width: 236px;
}

#main .pagelink dd li a {
	padding-left: 15px;
	background: url(../img/arw_blue.gif) no-repeat 0 0.35em;
	color: #333;
}

#main section.qa h3 {
	margin-bottom: 20px;
	padding-bottom: 4px;
	border-bottom: 3px solid #ddd;
	font-weight: bold;
	font-size: 117%;
}

#main section.qa dt,
#main section.qa dd {
	position: relative;
	padding-left: 2.5em;
	*zoom: 1;
}

#main section.qa dt span,
#main section.qa dd span {
	position: absolute;
	top: 0;
	left: 0;
}

#main section.qa dt {
	margin-bottom: 5px;
	font-weight: bold;
	color: #1153a4;
}

#main section.qa dd {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #ccc;
}

#main section.qa dd span {
	font-weight: bold;
	color: #b04200;
}

#main section.qa dd dt {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #333;
}

#main section.qa dd dd {
	margin: 0;
	padding: 0;
	border: none;
}

#main section.qa dd p,
#main section.qa dd dl,
#main section.qa dd ul {
	margin: 1em 0 0 0;
}

#main section.qa .pagetop {
	margin: 0 0 10px !important;
}

